Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 14:57:15 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number samreen_18                    FP0223230001619           06:46 PM, 27th Feb                     samreen_18                    Still waiting for the delivery           06:46 PM, 27th Feb                     samreen_18                    Hello           06:47 PM, 27th Feb                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           06:48 PM, 27th Feb                   Reenad                   Can you provide me with your order number that starts with 6 and consists of 10 digits?           06:48 PM, 27th Feb                     samreen_18                    FP0223230001619           06:48 PM, 27th Feb                   Reenad                   order number that starts with 6           06:49 PM, 27th Feb                     samreen_18                    6806574471           06:50 PM, 27th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:51 PM, 27th Feb                     samreen_18                    I want to cancel this order and make refund since its dely           06:51 PM, 27th Feb                   Reenad                   Please confirm is the mobile number (+966510686185) correct?           06:51 PM, 27th Feb                     samreen_18                    No not this           06:52 PM, 27th Feb                     samreen_18                    0539014932           06:52 PM, 27th Feb                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            06:54 PM, 27th Feb                   Reenad                   Is there anything else i can assist you with?           06:54 PM, 27th Feb                     samreen_18                    Can I cancel this order           06:54 PM, 27th Feb                     samreen_18                    And take refu           06:54 PM, 27th Feb                     samreen_18                    Refund           06:54 PM, 27th Feb                   Reenad                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse, we will process the refund for the same as soon as possible.           06:55 PM, 27th Feb                   Reenad                   Is there anything else i can assist you with?           06:55 PM, 27th Feb                     samreen_18                    Thx           06:56 PM, 27th Feb                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:56 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5763272